@import 'node_modules/normalize-scss/sass/normalize/import-now';
@import './additional/_variables.scss';
@import './additional/_fonts.scss';

html, body {
    font-family: 'pt_sansregular', sans-serif;
    position: relative;
    height: 100%;
    background-color: $bg;
}

#app {
    height: 100%;
}

.b-container {
    max-width: 1230px;
    width: 100%;
    margin: 0 auto;
}
